
Redmine - Feature #907

Add global Wiki

2008-03-21 09:31 - Maxim Krušina

Status: Closed Start date: 2008-03-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

What can be great to have one global Wiki, which will be related no to project but to whole instance of Redmine. Our company is

using mediawiki yet, but I would like to swich to Redmine completely, so there will be one app less ;)))

PS: what about MediaWiki importer? Is it complicated?

Related issues:

Related to Redmine - Feature #722: Increased flexibility for top (redmine hom... New 2008-02-22

Has duplicate Redmine - Feature #1040: Global wiki Reopened 2008-04-10

History

#1 - 2008-03-21 09:32 - Maxim Krušina

"Wiki" menu item can be in the tompost menu

#2 - 2008-04-24 02:50 - Leandro Lucarella

I think this will be really great. It could boost Redmine to be a simple CMS for website mostly dedicated to host projects.

I hope this feature request will be with high priority =)

Thanks for the great software!

#3 - 2009-01-12 23:25 - Maxim Krušina

- Status changed from New to Closed

- Resolution set to Duplicate

this is duplicate to #1040
